
eServices - Bug #197

Reject actio - Client Approval Step

08/25/2016 03:32 PM - Saja Nakhleh

Status: Closed Start date: 08/25/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The Status will remain "Customer

Approval needed"

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001823051

Sub-Category: Submission form - Online Username: Test_company

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The transaction status should be "Not

Accepted"

Test Case ID:  

Description

Pre-condition:

1-Assigne a transaction to the (Client Approval ) step

Steps:

1- Open the transaction from the portal

2- Click Reject

History

#1 - 08/30/2016 11:37 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/05/2016 02:49 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

still duplicated

#3 - 10/05/2016 02:50 PM - Saja Nakhleh

- Status changed from Feedback to Closed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

Tested and verified.
